/************************************/
/***    14. Our Appointment css	  ***/
/************************************/

.our-appointment{
	background-image: url('../images/struttura/appointment-bg-shape.svg');
	background-repeat: no-repeat;
	background-position: top center;
	background-size: 100% auto;
	padding: 100px 0 0;
}

.our-appointment-image{
	position: relative;
	text-align: center;
	margin-right: 40px;
	padding: 0 57px;
}

.our-appointment-image::before{
    content: '';
    position: absolute;
    top: auto;
    bottom: 0;
    left: 0;
    right: 0;
    background: linear-gradient(180deg, #FEDFD4 0%, rgba(255, 233, 224, 0) 97.53%);
    border-radius: 999px 999px 0 0;
    width: 100%;
    height: 85%;
}

.our-appointment-image figure{
	position: relative;
	z-index: 1;
}

.our-appointment-image img{
	width: 100%;
	aspect-ratio: 1 / 1.538;
	object-fit: cover;
}

.appointment-form form .form-control{
    font-size: 16px;
    font-weight: 400;
    line-height: 1.5em;
    color: var(--text-color);
    background-color: var(--white-color);
    border-radius: 100px;
    padding: 17px 20px;
	border: none;
    outline: none;
    box-shadow: none;
}

.appointment-form form .form-control::placeholder{
	text-transform: capitalize;
    color: var(--text-color);
}

.appointment-form form .form-group select{
	padding: 16px 30px 16px 20px;
}

.appointment-form form .form-group select option{
	color: var(--primary-color);
}

.contact-form-btn .btn-default{
	width: 100%;
	margin-right: 0;
}

.contact-form-btn .btn-default::before{
	display: none;
}
